<div class="container">
  <div class="row gutters">
    <div class="col-xl-3 col-lg-3 col-md-12 col-sm-12 col-12">
      <div class="card h-100">
        <div class="card-body">
          <div class="account-settings">
            <div class="user-profile">
              <div class="user-avatar">
                <img src="http://127.0.0.1:8887/{{user?.imageUrl}}" alt="">
              </div>
              <br />

              <h5 class="user-name">{{user?.firstName}} {{user?.lastName}}</h5>
              <h6 class="user-email">{{user?.email}}</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xl-9 col-lg-9 col-md-12 col-sm-12 col-12">
      <div class="card h-100">

        <div class="card-body">
          <div class="row gutters">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
              <h4 style="color: #ff8084;">Profile</h4>
            </div>
            <br>
            <div class="table-responsive profile-table">
              <table class="table table-responsive">
                  <tbody>
                      <tr>
                          <td>First Name:</td>
                          <td>{{user?.firstName}}</td>
                      </tr>
                      <tr>
                          <td>Last Name:</td>
                          <td>{{user?.lastName}}</td>
                      </tr>
                      <tr>
                          <td>Email:</td>
                          <td>{{user?.email}}</td>
                      </tr>
                      <tr>
                          <td>Mobile Number:</td>
                          <td>{{user?.phone}}</td>
                      </tr>
                      <tr>
                          <td>Type:</td>
                          <td>{{user?.type}}</td>
                      </tr>
                      <tr *ngIf="user?.type === 'Entreprise' ">
                          <td>Matricule Fiscale:</td>
                          <td>{{user?.mat_fiscale}}</td>
                      </tr>
                      <tr *ngIf="user?.type == 'Particulier' ">
                        <td>CIN:</td>
                        <td>{{user?.cin}}</td>
                    </tr>
                  </tbody>
              </table>
          </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>